/* ==========================================================================
   Base
   ========================================================================== */

html {
	overflow-y: scroll;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
    font-family: Arial, Helvetica, sans-serif;
    background: #4A88C3 url(../img/kindajean-blue.png) left top repeat;
}

.outer-container {
	background-color: #FFF;
	width: 980px;
	margin: 0 auto;
}

/* =============================================================================
   Header
   ========================================================================== */

.banner { 
	background-color: #EFEE90;
	height: 150px;
	border-bottom: 5px solid #00528b;
	position: relative;
}
.banner a {
	text-decoration: none;
	color: #000;
}
.banner a:hover, .banner a:active {
	text-decoration: underline;
}
.banner .logo {
	position: absolute;
	background: transparent url(../img/logo-understanding-fafsa.png) left top no-repeat;
	left: 47px;
	top: 18px;
	width: 182px;
	height: 122px;
}
.banner h1 {
	position: absolute;
	left: 285px;
	top: 47px;
	margin: 0;
	width: 366px;
	font-size: 197%;
	line-height: 1em;
}
.banner h2 {
	position: absolute;
	left: 285px;
	top: 114px;
	margin: 0;
	width: 366px;
	font-size: 123.1%;
	line-height: 1.4em;
}

.banner .about {
	position: absolute;
	left: 745px;
	top: 47px;
	width: 210px;	
}
.banner .about h3 {
	margin: 0;
}
.banner .about h3 span.ir {
	background-image: url(../img/logo-new-school-bk-yl.png);
	width: 197px;
	height: 24px;
	display: block;
}
.banner .about p {
	font-size: 69.3%;
	line-height: 1em;
	margin: 10px 0;
}



/* ==========================================================================
   Content
   ========================================================================== */

.content { }
.row { margin: 0; padding: 0; }
.container { width: 980px; }

/* ==========================================================================
   Primary Content
   ========================================================================== */

div.main {
	float: left;
	width: 940px;
}
div.main div.col1 {
	width: 236px;
	padding-left: 20px;
	padding-right: 60px;
	float: left;
	padding-top: 60px;
	font-size: 93%;
	color: #00528A;
}
div.main div.col2 {
	float: left;
	width: 312px;
	padding-top: 30px;
	text-align: center;
	font-size: 93%;
	color: #00528A;
}
div.main div.col2 small {
	font-size: 80%;
}
div.main a, aside a {
	text-decoration: none;
	font-weight: bold;
	color: #00528A;
}
div.main a:hover, div.main a:active, aside a:hover, aside a:active {
	text-decoration: underline;
}
aside {
	float: left;
	width: 210px;
	padding-left: 60px;
	padding-right: 20px;
	padding-top: 60px;
	font-size: 77%;
}
aside p.comment {
	font-size: 73%;
}

h2.moreinfo {
	padding-left: 20px;
	font-size: 197%;
	color: #00528A;
	clear: both;
	margin: 0.83em 0;
}


/* ==========================================================================
   Sidebar
   ========================================================================== */

.content section.col1, .content section.col2, .content section.col3 {
	float: left;
	width: 324px;
	border-right: 5px solid #00528b;
	height: 500px;
	overflow: hidden;
	background: #f9fcf5; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9fcf5 0%, #c3dfa4 38%, #eeee90 81%, #eeee90 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fcf5), color-stop(38%,#c3dfa4), color-stop(81%,#eeee90), color-stop(100%,#eeee90)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9fcf5 0%,#c3dfa4 38%,#eeee90 81%,#eeee90 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9fcf5 0%,#c3dfa4 38%,#eeee90 81%,#eeee90 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9fcf5 0%,#c3dfa4 38%,#eeee90 81%,#eeee90 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f9fcf5 0%,#c3dfa4 38%,#eeee90 81%,#eeee90 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf5', endColorstr='#eeee90',GradientType=0 ); /* IE6-9 */
}
.content section.col1 {
	margin-left: -20px;
}
.content section.col3 {
	width: 322px;
	border-right: 0;
	margin-right: -20px;
}
.content section h3 {
	display: block;
	background-color: #00528b;
	height: 44px;
	line-height: 44px;
	width: 100%;
	margin: 0;
	color: #EFEE90;
	font-size: 108%;
	background: #00528b url(../img/background-check.png) 20px 12px no-repeat;
	text-indent: 44px;
}
.content section h4 {
	color: #00528A;
	padding: 0 40px;
	font-size: 1em;
	margin: 1.33em 0;
}
.content section p {
	padding: 0 40px; 
	font-size: 69.3%;
	margin-top: 1.5em;
}


/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

footer {
	background-color: #00528b;
	color: #fff;
	font-size: 69.3%;
}
footer a {
	text-decoration: underline;
	color: #fff;
}
footer a:hover, footer a:active {
	text-decoration: underline;
	color: #fff;
}
footer section.widget-1, footer section.widget-2 {
	float: left;
	margin-top: 10px;
}
footer section.widget-1 {
	width: 460px;
	padding: 0 0 0 50px;
}
footer section.widget-2 {
	width: 400px;
	padding: 0 30px 0 40px;
	position: relative;
}
footer p.newschool span.ir {
	float: left;
	width: 204px;
	height: 32px;
	background-image: url(../img/logo-new-school-wt-bl.png);
	display: block;
}
footer p.capital-one span.ir {
	float: left;
	width: 131px;
	height: 55px;
	background-image: url(../img/logo-capital-one-foundation.png);
	margin: -14px 0 10px 15px;
	display: block;
}
footer section.widget-3 {
	clear: both;
	text-align: center;
	height: 40px;
	line-height: 40px;
	margin: 0 80px;
	border-top: 1px solid #fff;
}


/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 767px) {

}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/*
 * SimpleModal Modal Dialog
 * http://simplemodal.com
 *
 * Copyright (c) 2013 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 */

.issuuembed {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {height:94%; width:94%; color:#bbb; background-color:#333; border:4px solid #444; padding:12px; top: 3%; left: 3%; }
#simplemodal-container .simplemodal-data {overflow: hidden;}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../img/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}

.issuuembed {
	background: #000;
	z-index: 100;
	width: 100%;
	height: 100%;
}
